* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
}

html,body {
	height: 100%;
        width: 94%;
}

body {
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	min-height: 100%;
	width: 980px;
	margin: 0 auto;
}

.page-container {
	width: 116%;
	background: #fff;
	overflow: hidden;
	min-height: 92%;
}

#fonts {
	position: absolute;
	text-align: left;
}

#theme {
	position: absolute;
	text-align: center;
	display: block;
	left: 584px;
}

#qlink {
	float: right;
}

#logo_container {
	height: 100px;
	clear: left;
}

#emig_logo {
	margin-left: 5px;
	margin-top: 5px;
	float: left;
}

#emblm_logo {
	margin-left: 347px;
	margin-top: 18px;
	float: left;
}

#moia_logo {
	float: left;
	margin-left: 396px;
	margin-top: 6px;
}

#menu {
	height: 29px;
}

#content_container {
	float: left;
}

#content {
	height: auto !important;
	margin: 11px 11px 0;
	padding-bottom: 5px;
	background: #fff;
	overflow: hidden;
}

#footer {
	height: 55px;
        width: 116%;
}

.leftcolumn {
	float: left;
	width: 16%;
}

.leftcolumn h2,.rightcolumn h2 {
	padding-left: 10px;
}

.rightcolumn {
	float: right;
	width: 16%;
	display: table-cell;
}

.middle-colunm {
	width: 64%;
	float: left;
	height: auto;
}

img {
	border: none;
        height: 14px;
}

h1 {
	background: none;
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
}

h2 {
	font-size: 14px;
	line-height: 28px;
}

h3 {
	font-size: 12px;
}

h4 {
	font-size: 12px;
}

ul {
	list-style-type: none;
}

select.dd {
	border: 1px solid #aaa;
	margin: 0;
	margin-left: 5px;
	width: 140px;
}

select.dd option {
	border-bottom: 1px solid #ddd;
}

.fl-l {
	float: left;
}

.padl60 {
	padding-left: 60px;
}

.padl10 {
	padding-left: 10px;
}

.small {
	font-size: 10px;
}

.large {
	font-size: 14px;
}

.toplinks {
	line-height: 18px;
	padding: 0 10px;
	height: 22px;
	font-size: 11px;
}

.toplinks a {
	text-decoration: underline;
}

.toplinks a:hover {
	text-decoration: none;
}

.nav {
	clear: both;
	font-weight: bold;
	height: 29px;
	position: relative;
	z-index: 10;
}

.nav li {
	display: inline;
	float: left;
	position: relative;
	margin-right: 1px;
}

.nav li a {
	padding: 0 7px;
	color: #fff;
	text-decoration: none;
	line-height: 29px;
	display: block;
}

.nav>ul>li a:hover,.nav>ul>li:hover a {
	line-height: 29px;
}

ul.cm1 li, ul.cm2 li, ul.cm3 li{
	
	/* word-break:normal;
	white-space:normal;
	width:250px; */
	word-break:normal;
  min-width: 150px;
}

.nav li ul.cm1 {
	display: none;
	position: absolute;
}

.nav li:hover ul.cm1 {
	display: block;
}

.nav li li {
	float: none;
	white-space: nowrap;
	display: block;
	position: relative;
}

.nav li li a {
	font-weight: normal;
	text-decoration: none;
	line-height: 25px;
	display: block;
}

.nav li li ul.cm2 {
	display: none;
	left: 100%;
	top: -1px;
	position: absolute;
	visibility: hidden;
}

.nav li li:hover ul.cm2 {
	display: block;
	visibility: visible;
}

/*4th level drop-down menu*/

.nav li li li ul.cm3 {
	display: none;
	left: 100%;
	top: -1px;
	position: absolute;
	visibility: hidden;
}

.nav li li li:hover ul.cm3 {
	display: block;
	visibility: visible;
}

.nav li li li {
	float: none;
	white-space: nowrap;
	display: block;
	position: relative;
}

.nav li li li a {
	font-weight: normal;
	text-decoration: none;
	line-height: 25px;
	display: block;
}

.section ul li a {
	padding: 0 5px;
	display: block;
}

.section label {
	display: block;
	padding: 7px 0;
}

.section a.tel,.section a.email {
	color: #777;
}

.email:before,.tel:before {
	display: inline;
	font-size: larger;
	padding-right: 5px;
}

.email:before {
	content: "✉";
}

.tel:before {
	content: "☎";
}

.cnt {
	padding: 5px 2px;
	display: block;
}

.two-column {
	width: 100%;
	float: left;
	margin: 0 0 20px 2px;
}

.one-column {
	float: left;
}

.ol {
	width: 57%;
}

.or {
	width: 43%;
}

.one-column h1 {
	padding-left: 55px;
	margin-top: -37px;
}

.one-column h2 {
	font-size: 12px;
	line-height: 22px;
}

.footer-wrap {
	padding: 10px;
}

.footer .col1 {
	width: 18%;
	float: left;
}

.footer .col1 p {
	font-size: 11px;
}

.footer .col2 {
	width: 62%;
	float: left;
}

.footer .col2 .r1 {
	display: block;
	width: 620px;
	height: 20px;
	margin-top: 5px;
	float: left;
	text-align: center;
}

.footer .col2 .r1 a {
	font-size: 11px;
	text-decoration: underline;
}

.footer .col2 .r1 a:HOVER {
	text-decoration: none;
}

.footer .col2 .r2 {
	display: block;
	width: 620px;
	height: 16px;
	margin-top: -2px;
	float: left;
	text-align: center;
	font-size: 12px;
}

.footer .col2 .r2 a {
	font-size: 12px;
	text-decoration: underline;
}

.footer .col2 .r2 a:HOVER {
	text-decoration: none;
	color: #3cb371;
}

.footer .col3 {
	width: 20%;
	float: left;
}

.footer .col3 p {
	font-size: 11px;
	margin-right: 50px;
	margin-top: 5px;
	line-height: 16px;
	text-align: right;
}

.theme {
	width: 11px;
	height: 11px;
	float: left;
	margin: 5px 2px;
	cursor: pointer;
}

#select_theme {
	width: 70px;
	margin: 0;
}

#blue {
	background: blue;
}

#orange {
	background: orange;
}

#green {
	background: green;
}

#purple {
	background: purple;
}

#style {
	background: black;
}

.emgrt-sprites {
	background-image: url("../../imagesNew/emgrt_sprites_home.png");
}

.emig-icon,.emp-icon,.pe-icon,.ra-icon {
	width: 50px;
	height: 50px;
}

.emig-icon {
	background-position: 0 0;
}

.emp-icon {
	background-position: 0 -50px;
}

.pe-icon {
	background-position: 0 -98px;
}

.ra-icon {
	background-position: 1px -143px;
}

.home-icon {
	margin: 6px 10px;
	width: 16px;
	height: 16px;
}

.home-icon:HOVER {
	cursor: pointer;
}

.moia-logo {
	background-position: -65px 0;
	float: left;
	height: 85px;
	width: 132px;
}

.emblem-logo {
	background-position: -158px -173px;
	float: left;
	height: 67px;
	width: 41px;
}

.emgrt-logo {
	background-position: -55px -87px;
	float: left;
	height: 88px;
	width: 146px;
}

.national-portal {
	background-position: -5px -198px;
	float: left;
	height: 34px;
	width: 134px;
}

.tcs-logo {
	background-position: 0 -232px;
	float: left;
	height: 17px;
	width: 165px;
	margin-left: 29px;
}

textarea {
	resize: none;
	border: 1px solid #AAA;
	overflow: auto;
	width: 200px;
	float: left;
	min-height: 75px;
}

.p-b {
	font-size: 12px;
	font-family: Georgia;
	font-weight: normal;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
}

.p-b {
	padding: 4px 11px;
}

.p-b:active {
	position: relative;
	top: 1px;
}

*:focus {
	outline: 1px dotted;
}

.marb10 {
	margin-bottom: 10px;
}

pre.updt {
	color: #8D1919;
	display: inline;
}

.section label.p5 {
	padding-left: 5px;
}

.countdown {
	display: table-cell;
	font-weight: normal;
	width: 150px;
	align: center;
	text-align: center;
}

.countdown h3 {
	width: 150px;
	text-align: center;
}

.countdown .item { /*   display: inline-block; */
	vertical-align: center;
	/*   position: relative; */
	font-family: 'Open Sans', cursive;
	font-weight: 500;
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	color: black;
	border-radius: 10px;
	margin: 50px 10px 50px -8px;
	padding: 0 10px;
	/*   background: #2A2A2A; */
	/*   background: -webkit-linear-gradient(#2A2A2A, #000); */
	/*   background: linear-gradient(#8FD8D5, #E18F8F); */
	overflow: hidden;
}
.cm1 li > a:not(:only-child):after { content: '>'; float: right; }
